﻿body {
    background-color: ghostwhite;
}

.theme-primary {
    color: #8c0347;
}
.theme-secondary {
    color: #0071c7;
}

.theme-terciary {
    color: #00c555;
}

.dl-horizontal dt {
}

.navbar a {
    background-color: #8c0347;
    color: #fff !important;
    font-weight: bold;
}

.navbar a:hover {
    color: yellow !important;
}

.navbar, .dropdown-menu, .dropdown {
    background-color: #8c0347;
    color: #fff !important;
}

.navbar, .navbar-nav, .dropdown-menu, .dropdown li{
    background-color: #8c0347 !important;
    color: #fff !important;
}


.navbar a:hover {
    background-color: #8c0347 !important;
    color: yellow !important;
}


.panel > .panel-heading {
    background-color: #8c0347;
    border: 1px solid #0071c7;
    color: #ffffff;
}

.jumbotron {
    background-color: #8c0347;
    border: 1px solid #0071c7;
    color: #000;
    width: fit-content !important;
}

.detail-content {
    background-color: #fff;
    color: #000;
}
.detail-content-darkbg a {
    color: #fff;
}

.btn.btn-default {
    background-color: #8c0347;
    color: #fff;
    font-weight: normal;
}

    .btn.btn-default:hover {
        background-color: #00c555;
        color: #000;
        font-weight: normal;
    }


.calendar-head {
    background-color: #8c0347;
    color: #fff;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    background-color: #00c555;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    color: #fff;
    background-color: #8c0347;
    border-color: black;
}


/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
}